import IBIZCPU_zh_CN_Base from './ibizcpu_zh_CN_base';

function getLocaleResource(){
    const IBIZCPU_zh_CN_OwnData = {};
    const targetData = Object.assign(IBIZCPU_zh_CN_Base(), IBIZCPU_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;